.navMenu-main{display:none;}
@media screen and (max-width: 991px) {	
#slidingMenu{
	margin:0;
    position: fixed;
    background-color:#000;
    width:245px;
    height:100%;
    top:0;
    left:-245px;
	z-index:998;
	text-align:center;
	background: rgba(0, 0, 0, .9);
	overflow-y: auto;
	 -webkit-overflow-scrolling: touch;
	 
}

#slidingMenu::-webkit-scrollbar { 
   display: none; 
 }
 
 
nav#navMenu { /* MENU */
	position:absolute;
	top:72px;
	text-align:right;
	width:100%;
}



.navMenu-main {
	margin: 0;
	padding: 0;
	display:block;
	color: #FFF;
	font-size:14px;
	font-weight: 300;
	line-height: 60px;
	list-style:none;
	max-width:70px;
	position:fixed;
	right:10px;
	top:10px;
	z-index:999;
}




.top-menu{display:block; margin:0;}
.top-menu ul{padding:0; margin:0; list-style:none; display:block; border:none; background:none; text-align:left;}
.top-menu ul li{float:none; padding:0; margin:0 0 1px; background:none; display:block;}
.top-menu ul li a{padding:10px; display:block; margin:0; color:#fff; font-size:14px; line-height:20px; text-decoration:none; border:none;}
.top-menu ul ul{display:block !important; position:static; left:auto; float:none; width:100%; border-bottom:none; background:#05bff2; padding:0; margin:0; box-shadow:none;}
.top-menu ul ul ul{top:0; padding:0;}
.top-menu ul ul li{width:100%; float:none; padding:0 !important; background:none; border:none;}
.top-menu ul ul li a{padding:5px 10px 5px 20px; color:#fff; font-size:12px; }
.top-menu ul ul ul li a{padding:5px 10px 5px 30px; text-transform:none;}
.top-menu ul li a:hover, 
.top-menu ul li:hover > a,
.top-menu ul li.current-menu-item > a{color:#05bff2;}
.top-menu ul ul li a:hover, 
.top-menu ul ul li:hover > a,
.top-menu ul ul li.current-menu-item > a{color:#000;}

.top-menu ul li.splink{float:none; margin:8px 0; text-align:center;}

.top-menu ul ul li.menu-item-has-children::after{display:none;}



.navMenu-main #menu{width:40px;}
.navMenu-main{line-height:40px;}
}
@media only screen and (max-width:685px)  {
nav#navMenu{top:100px;}
}
@media only screen and (max-width:480px)  {

#slidingMenu{ background: rgba(0, 0, 0, 1.0); }
nav#navMenu { font-size: 1.5em; padding-bottom:90px; line-height:60px; top:80px; }
}


@media only screen and (min-width:481px) and (max-width: 767px) {
nav#navMenu { font-size: 3.0em; padding-bottom:90px;}
}
